<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2008 osCommerce

  Released under the GNU General Public License
*/

define('TABLE_HEADING_MODULES', 'Módulos');
define('TABLE_HEADING_SORT_ORDER', 'Orden de clasificación');
define('TABLE_HEADING_ACTION', 'Acción');

define('TEXT_INFO_VERSION', 'Versión:');
define('TEXT_INFO_ONLINE_STATUS', 'estado en línea');
define('TEXT_INFO_API_VERSION', 'Versión API:');

define('TEXT_MODULE_DIRECTORY', 'Directorio de Módulo:');
?>
